
/* ****************** 공백  ****************** */

.empty_line_450936_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_450936_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450936_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450936_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_450936_:before {content:'공백: 120px';}
}

@media (max-width:1023px){
  .empty_line_450936_ {background:#e9ebf0;}
}

 @media \0screen{
	.empty_line_450936_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_450936_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_450946_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450946_ > div:after {content:''; display:block; clear:both;}
.layout_450946_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450946_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_450956_:after {content:''; display:block; clear:both;}
.img_tile_450956_ * {box-sizing:border-box;}
.img_tile_450956_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_450956_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_450956_ .item:first-child a{border-right:0;} 
.img_tile_450956_ .item a:hover,
.img_tile_450956_ .item.active a{background-color:#8d6cb5;color:#fff;}
.img_tile_450956_ .item a:hover .subject,
.img_tile_450956_ .item.active a .subject{color:#fff;}
.img_tile_450956_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_450956_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_450956_ .item .text_box {display:block;}
.img_tile_450956_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_450956_ .item .subject {font-size:14px; color:#999; letter-spacing:-1px;}
.img_tile_450956_ .item .content {color:#444444;}
.img_tile_450956_ .item.mobile_hide {display:none;}

.col_m_1_450956_ .item {width:100%;}
.col_m_2_450956_ .item {width:50%;}
.col_m_3_450956_ .item {width:33.3333%;}
.col_m_4_450956_ .item {width:25%;}
.col_m_1_450956_ .item,
.col_m_2_450956_ .item2n,
.col_m_3_450956_ .item3n,
.col_m_4_450956_ .item4n{clear:both;}

@media (min-width:420px){
  .img_tile_450956_ .item.mobile_hide {display:block;}

  .col_m_1_450956_ .item,
  .col_m_2_450956_ .item2n,
  .col_m_3_450956_ .item3n,
  .col_m_4_450956_ .item4n {clear:none;}

  .col_t_1_450956_ .item {width:100%;}
  .col_t_2_450956_ .item {width:50%;}
  .col_t_3_450956_ .item {width:33.3333%}
  .col_t_4_450956_ .item {width:25%;}
  .col_t_5_450956_ .item {width:20%;}
  .col_t_6_450956_ .item {width:16.6666%;}
  .col_t_1_450956_ .item,
  .col_t_2_450956_ .item2n,
  .col_t_3_450956_ .item3n,
  .col_t_4_450956_ .item4n,
  .col_t_5_450956_ .item5n,
  .col_t_6_450956_ .item6n {clear:none;}
 
  .img_tile_450956_ .item:first-child a{border-right:0; border-bottom:1px solid #dadada;} 
}

@media (min-width:1024px){
	.col_t_1_450956_ .item,
	.col_t_2_450956_ .item2n,
	.col_t_3_450956_ .item3n,
	.col_t_4_450956_ .item4n,
    .col_t_5_450956_ .item5n,
    .col_t_6_450956_ .item6n {clear:none;}

	.col_pc_1_450956_ .item {width:100%;}
	.col_pc_2_450956_ .item {width:50%;}
	.col_pc_3_450956_ .item {width:33.3333%;}
	.col_pc_4_450956_ .item {width:25%;}
	.col_pc_5_450956_ .item {width:20%;}
    .col_pc_6_450956_ .item {width:16.6666%;}
	.col_pc_7_450956_ .item {width:14.2857%;}
	.col_pc_8_450956_ .item {width:12.5%;}
	.col_pc_9_450956_ .item {width:11.1111%;}
	.col_pc_10_450956_ .item {width:10%;}
    .col_pc_11_450956_ .item {width:9.0909%;}
    .col_pc_12_450956_ .item {width:8.3333%;}
	.col_pc_1_450956_ .item,
	.col_pc_2_450956_ .item2n,
	.col_pc_3_450956_ .item3n,
	.col_pc_4_450956_ .item4n,
	.col_pc_5_450956_ .item5n,
	.col_pc_6_450956_ .item6n,
	.col_pc_7_450956_ .item7n,
	.col_pc_8_450956_ .item8n,
	.col_pc_9_450956_ .item9n,
	.col_pc_10_450956_ .item10n
    .col_pc_11_450956_ .item11n
    .col_pc_12_450956_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_450956_ .item.mobile_hide {display:block;}

	.col_m_1_450956_ .item,
	.col_m_2_450956_ .item2n,
	.col_m_3_450956_ .item3n,	
    .col_m_4_450956_ .item4n{clear:none;}

	.col_t_1_450956_ .item,
	.col_t_2_450956_ .item2n,
	.col_t_3_450956_ .item3n,
	.col_t_4_450956_ .item4n,
    .col_t_5_450956_ .item5n,
    .col_t_6_450956_ .item6n {clear:none;}

	.col_pc_1_450956_ .item {width:100%;}
	.col_pc_2_450956_ .item {width:50%;}
	.col_pc_3_450956_ .item {width:33.3333%;}
	.col_pc_4_450956_ .item {width:25%;}
	.col_pc_5_450956_ .item {width:20%;}
	.col_pc_6_450956_ .item {width:16.6666%;}
	.col_pc_7_450956_ .item {width:14.2857%;}
	.col_pc_8_450956_ .item {width:12.5%;}
	.col_pc_9_450956_ .item {width:11.1111%;}
	.col_pc_10_450956_ .item {width:10%;}
    .col_pc_11_450956_ .item {width:9.0909%;}
    .col_pc_12_450956_ .item {width:8.3333%;}
	.col_pc_1_450956_ .item,
	.col_pc_2_450956_ .item2n,
	.col_pc_3_450956_ .item3n,
	.col_pc_4_450956_ .item4n,
	.col_pc_5_450956_ .item5n,
	.col_pc_6_450956_ .item6n,
	.col_pc_7_450956_ .item7n,
	.col_pc_8_450956_ .item8n,
	.col_pc_9_450956_ .item9n,
	.col_pc_10_450956_ .item10n,
    .col_pc_11_450956_ .item11n,
    .col_pc_12_450956_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_450966_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_450966_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450966_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450966_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450966_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_450966_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450966_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_450976_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450976_ > div:after {content:''; display:block; clear:both;}
.layout_450976_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450976_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450986_ {font-size:0;}
.title_450986_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_450986_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_450986_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_450986_.style_top p {padding-top:10px;}
.title_450986_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_450986_.style_right p {padding-right:14px;}
.title_450986_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_450986_.style_bottom p {padding-bottom:12px;}
.title_450986_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_450986_.style_left p {padding-left:14px;}
.title_450986_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_450986_.style_circle1 p {padding-left:20px;}
.title_450986_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_450986_.style_circle2 p {padding-left:20px;}
.title_450986_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_450986_ p span{color:#dd005f; position:relative;}
.title_450986_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_450986_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_450996_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_450996_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450996_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450996_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450996_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_450996_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450996_:before {content:'공백: 20px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_451006_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_451006_ > div {}
.layout_451006_ > div:after {content:''; display:block; clear:both;}
.layout_451006_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_451006_ > div > .container_1 {width:14.2857%;}
.layout_451006_ > div > .container_2 {width:14.2857%;}
.layout_451006_ > div > .container_3 {width:14.2857%;}
.layout_451006_ > div > .container_4 {width:14.2857%;}
.layout_451006_ > div > .container_5 {width:14.2857%;}
.layout_451006_ > div > .container_6 {width:14.2857%;}
.layout_451006_ > div > .container_7 {width:14.2857%;}
  
  .layout_451006_ > div > .container_1 > div,
  .layout_451006_ > div > .container_2 > div,
  .layout_451006_ > div > .container_3 > div,
  .layout_451006_ > div > .container_4 > div,
  .layout_451006_ > div > .container_5 > div,
  .layout_451006_ > div > .container_6 > div,
  .layout_451006_ > div > .container_7 > div,
  .layout_451006_ > div > .container_8 > div {margin-left:-1px !important}
  
  
@media (max-width:1023px){
.layout_451006_ > div > .container_1 {width:25%;}
.layout_451006_ > div > .container_2 {width:25%;}
.layout_451006_ > div > .container_3 {width:25%;}
.layout_451006_ > div > .container_4 {width:25%;}
.layout_451006_ > div > .container_5 {width:25%;}
.layout_451006_ > div > .container_6 {width:25%;}
.layout_451006_ > div > .container_7 {width:25%;}
  
  .layout_451006_ > div > .container_1 > div,
  .layout_451006_ > div > .container_2 > div,
  .layout_451006_ > div > .container_3 > div,
  .layout_451006_ > div > .container_4 > div,
  .layout_451006_ > div > .container_5 > div,
  .layout_451006_ > div > .container_6 > div,
  .layout_451006_ > div > .container_7 > div,
  .layout_451006_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_451006_ > div > .container_1 {width:50%; margin-left:0 !important}
.layout_451006_ > div > .container_2 {width:50%; margin-left:0 !important}
.layout_451006_ > div > .container_3 {width:50%; margin-left:0 !important}
.layout_451006_ > div > .container_4 {width:50%; margin-left:0 !important}
.layout_451006_ > div > .container_5 {width:50%; margin-left:0 !important}
.layout_451006_ > div > .container_6 {width:50%; margin-left:0 !important}
.layout_451006_ > div > .container_7 {width:50%; margin-left:0 !important}
}
  

@media \0screen{
	.layout_451006_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_451046_{margin:0px; }
  .textarea_451046_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_451046_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_451046_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_451026_{margin-top:0px;}
  .textarea_451026_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_451026_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_451026_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_451076_{margin-top:0px;}
  .textarea_451076_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_451076_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_451076_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_451066_{margin-top:0px;}
  .textarea_451066_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_451066_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_451066_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_451056_{margin-top:0px;}
  .textarea_451056_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_451056_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_451056_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_451036_{margin-top:0px;}
  .textarea_451036_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_451036_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_451036_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_451086_{margin-top:0px;}
  .textarea_451086_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_451086_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_451086_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_451106_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_451106_ > div:after {content:''; display:block; clear:both;}
.layout_451106_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_451106_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_451126_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_451126_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_451126_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_451126_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_451126_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_451126_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_451126_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_451116_ {font-size:0;}
.title_451116_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_451116_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_451116_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_451116_.style_top p {padding-top:10px;}
.title_451116_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_451116_.style_right p {padding-right:14px;}
.title_451116_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_451116_.style_bottom p {padding-bottom:12px;}
.title_451116_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_451116_.style_left p {padding-left:14px;}
.title_451116_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_451116_.style_circle1 p {padding-left:20px;}
.title_451116_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_451116_.style_circle2 p {padding-left:20px;}
.title_451116_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_451116_ p span{color:#dd005f; position:relative;}
.title_451116_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_451116_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_451136_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_451136_ > div {margin-left:-10px;}
.layout_451136_ > div:after {content:''; display:block; clear:both;}
.layout_451136_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 30px 0 0 0px;}
.layout_451136_ > div > .container_1 {width:25%;}
.layout_451136_ > div > .container_2 {width:25%;}
.layout_451136_ > div > .container_3 {width:25%;}
.layout_451136_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
  .layout_451136_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 0px 0px;}
	.layout_451136_ > div > .container_1 { width:50%; margin-bottom:10px;}
	.layout_451136_ > div > .container_2 { width:50%;margin-bottom:10px;}
	.layout_451136_ > div > .container_3 {clear:both; width:50%;margin-bottom:10px;}
	.layout_451136_ > div > .container_4 { width:50%;margin-bottom:10px;}
}

  

@media \0screen{
	.layout_451136_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_451146_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_451146_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_451146_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/han-ui-chi-ryo-1167634684512.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_451146_:hover:after{transform:scale(1.15);}
.img_451146_ a{display:block; width:100%; height:100%;}
.img_451146_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_451146_ .text_title { font-size:19px; padding-top:300px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_451146_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_451146_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_451146_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_451146_ .text_title{padding-top:160px;font-size:20px;}
  .img_451146_ .text_title span{font-size:22px;}
  .img_451146_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_451146_ .text_text{font-size:15px;}
   .img_451146_ .text_text br{display:none;}
  .img_451146_ .text_text::before{margin: 8px 0px 8px;}
    .img_451146_ {height: 280px;}
} 

@media (max-width:867px){
  .img_451146_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_451146_ .text_title{font-size:19px; padding-top:180px; padding-left:20px;}
  .img_451146_ .text_text{font-size:15px;}
  .img_451146_ .text_text br{display:none;}
  .img_451146_ .text_text::before{margin: 5px 0px 5px;}
  .img_451146_ {height: 280px;}
} 

@media (max-width:420px){
  .img_451146_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_451146_ .text_title{font-size:18px; padding-top:180px;}
  .img_451146_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_451146_ .text_text::before{margin: 3px 0px 3px;}
  .img_451146_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_451156_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_451156_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_451156_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/181676894220.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_451156_:hover:after{transform:scale(1.15);}
.img_451156_ a{display:block; width:100%; height:100%;}
.img_451156_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_451156_ .text_title { font-size:19px; padding-top:300px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_451156_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_451156_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_451156_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_451156_ .text_title{padding-top:160px;font-size:20px;}
  .img_451156_ .text_title span{font-size:22px;}
  .img_451156_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_451156_ .text_text{font-size:15px;}
   .img_451156_ .text_text br{display:none;}
  .img_451156_ .text_text::before{margin: 8px 0px 8px;}
    .img_451156_ {height: 280px;}
} 

@media (max-width:867px){
  .img_451156_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_451156_ .text_title{font-size:19px; padding-top:180px; padding-left:20px;}
  .img_451156_ .text_text{font-size:15px;}
  .img_451156_ .text_text br{display:none;}
  .img_451156_ .text_text::before{margin: 5px 0px 5px;}
  .img_451156_ {height: 280px;}
} 

@media (max-width:420px){
  .img_451156_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_451156_ .text_title{font-size:18px; padding-top:180px;}
  .img_451156_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_451156_ .text_text::before{margin: 3px 0px 3px;}
  .img_451156_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_451176_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_451176_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_451176_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/151676894249.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_451176_:hover:after{transform:scale(1.15);}
.img_451176_ a{display:block; width:100%; height:100%;}
.img_451176_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_451176_ .text_title { font-size:19px; padding-top:300px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_451176_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_451176_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_451176_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_451176_ .text_title{padding-top:160px;font-size:20px;}
  .img_451176_ .text_title span{font-size:22px;}
  .img_451176_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_451176_ .text_text{font-size:15px;}
   .img_451176_ .text_text br{display:none;}
  .img_451176_ .text_text::before{margin: 8px 0px 8px;}
    .img_451176_ {height: 280px;}
} 

@media (max-width:867px){
  .img_451176_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_451176_ .text_title{font-size:19px; padding-top:180px; padding-left:20px;}
  .img_451176_ .text_text{font-size:15px;}
  .img_451176_ .text_text br{display:none;}
  .img_451176_ .text_text::before{margin: 5px 0px 5px;}
  .img_451176_ {height: 280px;}
} 

@media (max-width:420px){
  .img_451176_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_451176_ .text_title{font-size:18px; padding-top:180px;}
  .img_451176_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_451176_ .text_text::before{margin: 3px 0px 3px;}
  .img_451176_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_451166_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_451166_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_451166_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/171676894288.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_451166_:hover:after{transform:scale(1.15);}
.img_451166_ a{display:block; width:100%; height:100%;}
.img_451166_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_451166_ .text_title { font-size:19px; padding-top:300px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_451166_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_451166_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_451166_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_451166_ .text_title{padding-top:160px;font-size:20px;}
  .img_451166_ .text_title span{font-size:22px;}
  .img_451166_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_451166_ .text_text{font-size:15px;}
   .img_451166_ .text_text br{display:none;}
  .img_451166_ .text_text::before{margin: 8px 0px 8px;}
    .img_451166_ {height: 280px;}
} 

@media (max-width:867px){
  .img_451166_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_451166_ .text_title{font-size:19px; padding-top:180px; padding-left:20px;}
  .img_451166_ .text_text{font-size:15px;}
  .img_451166_ .text_text br{display:none;}
  .img_451166_ .text_text::before{margin: 5px 0px 5px;}
  .img_451166_ {height: 280px;}
} 

@media (max-width:420px){
  .img_451166_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_451166_ .text_title{font-size:18px; padding-top:180px;}
  .img_451166_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_451166_ .text_text::before{margin: 3px 0px 3px;}
  .img_451166_{height:280px;}
}

/* ****************** 공백  ****************** */

.empty_line_451186_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_451186_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_451186_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_451186_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_451186_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_451186_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_451186_:before {content:'공백: 100px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_451196_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding: 70px 0 110px;}
.layout_451196_ > div {}
.layout_451196_ > div:after {content:''; display:block; clear:both;}
.layout_451196_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_451196_ > div > .container_1 {width:100%;}
.layout_451196_ > div > .container_2 {width:20%; padding-right:10px;}
.layout_451196_ > div > .container_3 {width:20%;  padding-right:10px;}
.layout_451196_ > div > .container_4 {width:20%;  padding-right:10px;}
  .layout_451196_ > div > .container_5 {width:20%; padding-right:10px;}
  .layout_451196_ > div > .container_6 {width:20%; padding-right:10px;}

@media (max-width:1300px){
  .layout_451196_ {width:90%;}
}

@media (max-width:1023px){
  .layout_451196_ {padding: 50px 0;}
  .layout_451196_ > div > .container_1 {width:100%; }
  .layout_451196_ > div > .container_2 {width:50%; padding-bottom:10px;}
  .layout_451196_ > div > .container_3 {width:50%; padding-bottom:10px;}
  .layout_451196_ > div > .container_4 {width:50%; padding-bottom:10px;}
  .layout_451196_ > div > .container_5 {width:50%; padding-bottom:10px;} 
  .layout_451196_ > div > .container_6 {width:50%;}
}
  
  @media (max-width:623px){
  .layout_451196_ {padding: 50px 0;}
  .layout_451196_ > div > .container_1 {width:100%; }
  .layout_451196_ > div > .container_2 {width:100%; padding-right:0%;}
  .layout_451196_ > div > .container_3 {width:100%; padding-right:0%;}
  .layout_451196_ > div > .container_4 {width:100%; padding-right:0%;}
  .layout_451196_ > div > .container_5 {width:100%; padding-right:0%;}
  .layout_451196_ > div > .container_6 {width:100%; padding-right:0%;}
}
  

@media \0screen{
	.layout_451196_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_451246_ p {
	display:block; margin:0; padding:0;
	font-size:29px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
.text_451246_ p strong{padding: 7px 7px 5px; background: #bcaa96;/*font-family: 'KoPub Batang' !important; */font-weight: 600; }
.text_451246_ p a {color:#333; text-decoration:none;}


@media (max-width:1023px){
  .text_451246_ p{font-size:20px;}
  .text_451246_ p strong{color:#fff;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_451236_ p {
	display:block; margin:0; padding:0; margin: 15px 0 35px;
	font-size:14px; letter-spacing:0; font-weight:normal; color:#666; line-height:1.6em;
}
.text_451236_ p a {color:#666; text-decoration:none;}

@media (max-width:1023px){
  .text_451236_ p{font-size:12px; margin-bottom:20px;}
  .text_451236_ p br{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_451216_, .empty_451216_ * {padding:0; margin:0;}

.empty_451216_ h4{background:#ad9467; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_451216_ img{display:block; width:100%;}
.empty_451216_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:100px;}
.empty_451216_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_451216_{background:#fff; position:relative;}
  .empty_451216_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/yeo-seong-jil-hwan-ri-nik-11677480199.png") no-repeat center; background-size:cover;}
  .empty_451216_:after{content:''; display:block; clear:both;}
  .empty_451216_ h4{display:none;}
  .empty_451216_ img{display:none;}
  .empty_451216_ p{display:none;}
  .empty_451216_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_451216_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_451216_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_451206_, .empty_451206_ * {padding:0; margin:0;}

.empty_451206_ h4{background:#ad9467; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_451206_ img{display:block; width:100%;}
.empty_451206_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:100px;}
.empty_451206_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_451206_{background:#fff; position:relative;}
  .empty_451206_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/yeo-seong-jil-hwan-ri-nik-21677480208.png") no-repeat center; background-size:cover;}
  .empty_451206_:after{content:''; display:block; clear:both;}
  .empty_451206_ h4{display:none;}
  .empty_451206_ img{display:none;}
  .empty_451206_ p{display:none;}
  .empty_451206_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_451206_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_451206_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_451266_, .empty_451266_ * {padding:0; margin:0;}

.empty_451266_ h4{background:#ad9467; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_451266_ img{display:block; width:100%;}
.empty_451266_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:100px;}
.empty_451266_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_451266_{background:#fff; position:relative;}
  .empty_451266_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/yeo-seong-jil-hwan-ri-nik-31677480214.png") no-repeat center; background-size:cover;}
  .empty_451266_:after{content:''; display:block; clear:both;}
  .empty_451266_ h4{display:none;}
  .empty_451266_ img{display:none;}
  .empty_451266_ p{display:none;}
  .empty_451266_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_451266_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_451266_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_451226_, .empty_451226_ * {padding:0; margin:0;}

.empty_451226_ h4{background:#ad9467; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_451226_ img{display:block; width:100%;}
.empty_451226_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:100px;}
.empty_451226_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_451226_{background:#fff; position:relative;}
  .empty_451226_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/yeo-seong-jil-hwan-ri-nik-41677480227.png") no-repeat center; background-size:cover;}
  .empty_451226_:after{content:''; display:block; clear:both;}
  .empty_451226_ h4{display:none;}
  .empty_451226_ img{display:none;}
  .empty_451226_ p{display:none;}
  .empty_451226_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_451226_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_451226_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_451256_, .empty_451256_ * {padding:0; margin:0;}

.empty_451256_ h4{background:#ad9467; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_451256_ img{display:block; width:100%;}
.empty_451256_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:100px;}
.empty_451256_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_451256_{background:#fff; position:relative;}
  .empty_451256_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/yeo-seong-jil-hwan-ri-nik-51677480235.png") no-repeat center; background-size:cover;}
  .empty_451256_:after{content:''; display:block; clear:both;}
  .empty_451256_ h4{display:none;}
  .empty_451256_ img{display:none;}
  .empty_451256_ p{display:none;}
  .empty_451256_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_451256_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_451256_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_451276_wrap{width:100%; background:url("/img_up/shop_pds/aaa01/farm/yeo-seong-jil-hwan-ri-nik21677498246.png") no-repeat fixed center right; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; position:relative;}
.layout_451276_wrap:before{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.7); position:absolute; top:0; left:0; transition:all 0.2s;}
.layout_451276_wrap:hover:before{background:rgba(0,0,0,0.5);}

.layout_451276_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_451276_ > div:after {content:''; display:block; clear:both;}
.layout_451276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_451276_wrap{width:96%; margin:0 auto;}
}
  
@media \0screen{
	.layout_451276_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_451296_ {font-size:0; margin:150px 0 50px 55%;}
.title_451296_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-1px; font-weight:bold; color:#1b9cb5; line-height:1.4em; text-shadow:0 0 3px rgba(0,0,0,0.2);
}
.title_451296_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_451296_ p span{color:#fff; font-weight:normal; font-size:36px;}
  
.title_451296_.style_top p {padding-top:10px;}
.title_451296_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_451296_.style_right p {padding-right:14px;}
.title_451296_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_451296_.style_bottom p {padding-bottom:12px;}
.title_451296_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_451296_.style_left p {padding-left:14px;}
.title_451296_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_451296_.style_circle1 p {padding-left:20px;}
.title_451296_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_451296_.style_circle2 p {padding-left:20px;}
.title_451296_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
  .title_451296_{margin:70px auto 10px; width:100%; text-align:center;}
  .title_451296_ p{font-size:30px;}
  .title_451296_ p span{font-size:26px;}
}
  
@media (max-width:767px){
  .title_451296_{margin-top:30px;}
  .title_451296_ p{font-size:24px;}
  .title_451296_ p span{font-size:20px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_451286_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em; text-shadow:0 0 3px rgba(0,0,0,0.2); margin:0 0 150px 55%;
}
.textarea_451286_ p b{color:#ecffd5;}
  
@media (max-width:1023px){
  .textarea_451286_ p{margin:0 auto 70px; width:100%; text-align:center; font-size:14px;}
}
  
@media (max-width:767px){
  .textarea_451286_ p{margin-bottom:30px;}
}
